Updates the work order with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "7b601c33-f606-4a12-8b42-97ca0653fb75",
  "_parent_id": "6dd06995-7079-4e00-a72e-f64fe9659381",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "d5a2fe6f-fa78-455e-9770-df87c1a47062",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "035b6380-1079-424b-b6df-b23f427e607a",
    "_parent_id": "f6b561b3-9c76-4904-9214-91284c51b9d6",
    "root_parent_id": "c37e79ad-1697-46a6-81e2-f9f818339da5",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "42e24cc2-655a-4e31-a473-5938a05f1bdf",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "31101771-2ab5-40f2-a192-8e832116e5d7",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "fc7a61a7-68ab-4b31-aee8-4361bcf9cef3",
      "_parent_code": "sample string 6",
      "sales_organization_id": "da5b3c27-8d86-4d4b-a808-55b74e19f6f0",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "79bd0ecd-5a87-44c0-8b15-e615a5bfad60",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "9b48feb5-6bd5-4789-b294-e97fb4f8c114",
        "db_currency_id": "e6aac7a2-9f36-4de5-a2c5-1b1631439e4b",
        "db_language_id": "1073d34f-4a00-4aef-b9e2-806e6683f397",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
      },
      "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
    },
    "equipment_model_id": "caf172ae-d330-4c29-a0d0-4b4af5595f2d",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "67debf3d-6d49-4ba1-badf-eb58af46c484",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "6ebd0a67-e9ea-4ad4-8f97-841f353dcad2",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "f02af182-0578-4314-8c56-4473c99d9d73",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "30d72922-ed9e-4312-9713-e7a457bba2c0",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "79bd0ecd-5a87-44c0-8b15-e615a5bfad60",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "9b48feb5-6bd5-4789-b294-e97fb4f8c114",
          "db_currency_id": "e6aac7a2-9f36-4de5-a2c5-1b1631439e4b",
          "db_language_id": "1073d34f-4a00-4aef-b9e2-806e6683f397",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
        },
        "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
      },
      "equipment_family_id": "201f82a5-7abc-4ff3-a79d-b7fa6b808c98",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "31101771-2ab5-40f2-a192-8e832116e5d7",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "fc7a61a7-68ab-4b31-aee8-4361bcf9cef3",
        "_parent_code": "sample string 6",
        "sales_organization_id": "da5b3c27-8d86-4d4b-a808-55b74e19f6f0",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "79bd0ecd-5a87-44c0-8b15-e615a5bfad60",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "9b48feb5-6bd5-4789-b294-e97fb4f8c114",
          "db_currency_id": "e6aac7a2-9f36-4de5-a2c5-1b1631439e4b",
          "db_language_id": "1073d34f-4a00-4aef-b9e2-806e6683f397",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
        },
        "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
      },
      "date_in_production_since": "2026-10-25T07:16:55.8015859+00:00",
      "date_out_of_production_since": "2026-10-25T07:16:55.8015859+00:00",
      "date_end_support": "2026-10-25T07:16:55.8015859+00:00",
      "sales_organization_id": "47760635-3946-4a4f-9236-59518ace3ec2",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "79bd0ecd-5a87-44c0-8b15-e615a5bfad60",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "9b48feb5-6bd5-4789-b294-e97fb4f8c114",
        "db_currency_id": "e6aac7a2-9f36-4de5-a2c5-1b1631439e4b",
        "db_language_id": "1073d34f-4a00-4aef-b9e2-806e6683f397",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
    },
    "project_status_id": "aa8df7ff-7e9d-4a06-b0fc-305ff0be2408",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "b0a7cc86-434e-4268-b5bc-510021329a7b",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "4bf6986b-335d-4b9e-a05c-3abdd7ac5acf",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "79bd0ecd-5a87-44c0-8b15-e615a5bfad60",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "9b48feb5-6bd5-4789-b294-e97fb4f8c114",
        "db_currency_id": "e6aac7a2-9f36-4de5-a2c5-1b1631439e4b",
        "db_language_id": "1073d34f-4a00-4aef-b9e2-806e6683f397",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
    },
    "company_id": "f4700c70-0184-476a-a477-9955aae1fe6c",
    "company_code": "sample string 12",
    "db_address_id": "557c195e-d512-4f01-8219-460534cd6fb7",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "122d03b0-510e-4e71-a57f-df6421db0baa",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "97bf5862-7884-41c1-9e13-c0fde650b422",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-10-25T07:16:55.8015859+00:00",
    "date_create": "2026-10-25T07:16:55.8015859+00:00",
    "date_update": "2026-10-25T07:16:55.8015859+00:00",
    "updated_by_user_id": "2a0c732b-3575-489c-8987-04679cfd51a6",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-10-25T07:16:55.8015859+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-10-25T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-10-25T07:16:55.8015859+00:00",
    "date_last_job": "2026-10-25T07:16:55.8015859+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-10-25T07:16:55.8015859+00:00",
    "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "1088fe6c-d4cb-4271-9e30-e37f530d8e4d",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "7c98a486-ee33-4412-81f4-937f945151c8",
    "name": "sample string 2",
    "sales_organization_id": "75f00869-1736-4faf-a245-af45dec2f762",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "5abaa761-9d9f-4abd-a185-74d3c59e12b3",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "cfd14fa8-2c45-48b6-aa12-560d0889d4c8",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "cf703afe-ce31-432a-a110-ddc1b6c3644a",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "79bd0ecd-5a87-44c0-8b15-e615a5bfad60",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "9b48feb5-6bd5-4789-b294-e97fb4f8c114",
      "db_currency_id": "e6aac7a2-9f36-4de5-a2c5-1b1631439e4b",
      "db_language_id": "1073d34f-4a00-4aef-b9e2-806e6683f397",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
  },
  "job_status_id": "12888fff-1700-47ed-9ddc-6489f4c015ff",
  "job_status_code": "sample string 11",
  "db_address_id": "a75a5e9c-d316-462a-a85f-6ce86f664cd0",
  "contact_id": "23fbbd01-19bd-49a5-80d3-b43ca619d77f",
  "requested_by_company_id": "c12d6795-9c3e-40f7-900a-ff371d104c11",
  "requested_by_contact_id": "3edc07d7-de90-4c41-a2f4-b960e0841f13",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-10-25T07:16:55.8015859+00:00",
  "due_date": "2026-10-25T07:16:55.8015859+00:00",
  "date_create": "2026-10-25T07:16:55.8015859+00:00",
  "date_update": "2026-10-25T07:16:55.8015859+00:00",
  "date_closed": "2026-10-25T07:16:55.8015859+00:00",
  "suggested_user_id": "1f77fb05-996d-49c3-a85b-d8594b83d838",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "7c1ae9e0-376b-45e0-b75c-ff66f4559ffa",
    "db_language_id": "4b1133b1-8f65-468a-82ed-a2ac8f564ab5",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-10-25T07:16:55.8015859+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "525522a3-288c-4df8-931a-ccb5b6eb86db",
    "sales_organization": {
      "id": "79bd0ecd-5a87-44c0-8b15-e615a5bfad60",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "9b48feb5-6bd5-4789-b294-e97fb4f8c114",
      "db_currency_id": "e6aac7a2-9f36-4de5-a2c5-1b1631439e4b",
      "db_language_id": "1073d34f-4a00-4aef-b9e2-806e6683f397",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "dd8d24cb-412f-465a-b5a7-7f216ebad06e",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "503517a4-66bb-40a7-a7df-f7441a829a63",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "736b0bfc-3e0f-4d05-9b6a-a452159bd54d"
  },
  "suggested_date_start": "2026-10-25T07:16:55.8015859+00:00",
  "skill_id": "84ca7987-d870-4fde-9b7e-73c07c36e4ba",
  "skill_code": "sample string 32",
  "skill": {
    "id": "cd923186-4054-4015-abe0-a2afb44279a1",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "ff9a9b17-dd51-47a4-a9b6-c3a9c2f83a4b",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "79bd0ecd-5a87-44c0-8b15-e615a5bfad60",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "9b48feb5-6bd5-4789-b294-e97fb4f8c114",
      "db_currency_id": "e6aac7a2-9f36-4de5-a2c5-1b1631439e4b",
      "db_language_id": "1073d34f-4a00-4aef-b9e2-806e6683f397",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-25T07:16:55.8015859+00:00"
    },
    "modified_dateutc": "2026-10-25T07:16:55.8158094+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "6aa78d1b-84db-45bf-b55f-98dcb6cb7c5d",
  "date_reported_by_company": "2026-10-25T07:16:55.8158094+00:00",
  "id2": 36,
  "company_id": "3dd82c56-6f32-4e72-8eb8-460737d54e04",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "06f93bcd-e276-46af-8b43-e89ebf8a1d6f",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-10-25T07:16:55.8158094+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.